@charset "UTF-8";
#maincolumn { padding-bottom: 100px; font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}
#maincolumn h2 { font-size: 114%; font-weight: normal; margin: 2em 0 0 0; }
#maincolumn p { margin-top: 0.5em; line-height: 1.9;}
#maincolumn p:last-child { margin-top: 4em;}
.must { display:none;}
@media only screen and (max-width: 767px) {
  .title img {width: 220px;}
  .title { text-align: center;}
  #maincolumn { padding-bottom: 50px;}
}
@media screen and (-webkit-min-device-pixel-ratio:2), (min-resolution: 2dppx){

}
